.ul { list-style-type: disk; }

.caption_B {
	font-weight: bold;
}
.caption_center {
	font-weight: bold;
	text-align: center;	
}

.midasi {
	font-weight: bold;
	color:#003366

}
.cent {
	text-align: center;
}

.righ {
	text-align: right;
}

.moji-90 {
	font-size: 90%;
	}

/* イメージ */

img { border-style:none; }

.left-img{
     float:left;
	 margin-left:10px;
	 margin-right:10px;
	 margin-bottom:10px;
	 border-style:none;
}

.right-img{
     float:right;
	 margin-left:10px;
	 margin-right:10px;
	 margin-bottom:10px;
	 border-style:none;
}

.hr1 {
   border-width: 1px 0px 0px 0px; /* 太さ */
   border-style: solid; /* 線種 */
   border-color: #000000; /* 線色 */
   height: 1px; /* 高さ */
}

.hr2 {
   border-width: 1px 0px 0px 0px; /* 太さ */
   border-style: solid; /* 線種 */
   border-color: #333333; /* 線色 */
   height: 2px; /* 高さ */
}

.hr_dotted {
   border-width: 1px 0px 0px 0px; /* 太さ */
   border-style: dotted; /* 線種 */
   border-color: #000000; /* 線色 */
   height: 1px; /* 高さ */
}